#inte-wizard {
  margin: 1em auto;

  mat-card-title {
    text-align: center;
  }

  display: flex;
  justify-content: center;
  @media (max-width: 1200px) {
    & {
      display: block;
      vertical-align: center;
    }
  }

  #recherche {
    /*max-width: 90%;
    margin-left: 5%;*/
    max-width: 900px;
    border: 1px solid lightgrey;
    border-radius: 10px;
    background-color: ghostwhite;
  }

  .container {
    margin-top: 2em;
    background: whitesmoke;

    mat-horizontal-stepper {
      background: whitesmoke;
    }

    @media (max-width: 1000px) {
      & {
        margin-left: 0.5em;
        margin-right: 0.5em;
      }
    }
    margin-bottom: 1em;
  }
}

.preset-button {
  margin-left: 40%;
  display: inline-block;
  max-width: 100%;
  vertical-align: center;
  border: 1px solid lightblue;
  border-radius: 10px;
  background-color: aliceblue;
  padding: 0.5em;
}
